:root {
  --white: #fff;
  --black: #000;
  --background: #EAF2F6;
  --main: #346EA7;
  --field: #E7F7FF;
  --field-active: #C4EAFDB2;
  --blue: #229ED9;
  --blue-link: #4079AE;
  --blue-dark: #0D2B3A;
  --gray: #3A6074;
  --btn-secondary: #dce2ff;
  --text-secondary: #346EA7;

  --radius-small: .25rem;
  --radius-big: 1rem;
  --radius-circle: 100%
}
pre{
  overflow: visible;
}
body {
  font-family: "Inter", sans-serif;
  color: var(--black);
  background-color: var(--background);
  color: #333;
  line-height: 1.5;
  display: flex;
  flex-direction: column;
}
h1{
  text-align: center;
  font-weight: 600;
}
header{
  padding: .25rem 0;
  background-color: #fff;
}
p, a, li, span {
  font-size: 1rem;
}
h2,
h3 {
  color: #2b2a27;
  font-weight: 700;
}
h2{
  font-size: 3rem;
  margin-bottom: 3rem;
}
h3{
  font-size: 2rem;
}
ul{
  padding-left: 0;
}
li {
  list-style-type: none;
}
li::before {
  content: '-';
  margin: 0 .5rem;
}
img {
  max-width: 100%;
}
a{
  color: var(--black);
  transition: .3s;
}
a:hover {
  color: var(--blue-dark);
  text-decoration: none;
}
footer a{
  color: var(--white);
}
footer a:hover{
  color: var(--field-active);
}
.main-check .custom-checkbox {
    display: flex;
    gap: 9px;
}
.political-privacy a:hover{
  color: #4e4e4e;
}
.btn,
body {
  font-size: 16px;
}
footer {
  margin-top: auto;
  display: flex;
}
.header-btn:not(:last-child),
.rout-map-links a {
  margin-right: 10px;
}

.section-container{
  margin-top: 6rem;
}
.header-btn,
.rout-item,
.rout-map-links a,
.sort-item,
.station-map-link,
.ticket-arrows .icon {
  cursor: pointer;
}

.btn-collapse,
.footer-btn,
.rout-item,
.sort-item {
  text-align: center;
}
.footer__text-slile {
  font-size: 12px;
}
.search__form-content{
  padding: 2rem;
  background-color: var(--white);
}
input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-outer-spin-button {
  display: none;
}
.tickets-links > svg{
  width: 30px;
  height: 30px;
  position: absolute;
  top: .75rem;
  right: 1rem;
  pointer-events: none;
}
.tickets-input > input.tickets-date{
  cursor: pointer;
}
.section-content {
  background-color: #fefefe;
  color: #333;
}
.datepicker-dropdown{
  border-radius: var(--radius-big);
  border: none;
  box-shadow: 10px 21px 57px 0px #0000001C;
}
.search__form-content .tickets-btn{
  width: 100%;
}
.btn,
.header-btn {
  border-radius: var(--radius-small);
}

.btn {
  background: var(--main);
  color: #fff;
  font-weight: 500;
  transition: 0.9s;
}

.btn:hover {
  color: #fff;
  opacity: 0.9;
}
.btn.btn-default{
  padding: 1rem 3rem;
}
.logo img {
  transition: 1s;
}

.logo img:hover {
  transform: scale(1.1);
}
.header .logo img {
  max-height: 100px;
  margin: 0 5px;
}
.contact-form-section{
  width: 100%;
  height: 100%;
  background-color: var(--white); 
  border-radius: var(--radius-big);
  padding: 1rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  box-shadow: 10px 21px 57px 0px #0000001C;
}
.contact-form-section .btn{
  width: 100%;
}
.contact-form-section h3{
  font-size: 1.5rem;
  margin-bottom: 1rem;
}
.contact-link span {
  font-weight: 500;
  font-size: 18px;
  padding-left: 5px;
  transition: 0.9s;
}

.contact-link-info {
  padding-left: 30px;
  color: #fff;
  font-size: 12px;
}
.change-cities{
  background-color: #3A6074;
  border-radius: 100%;
  display: inline-block;
  padding: .75rem;
}
.dropdown-item {
  font-size: 20px;
}
.bespoke-cars__list span {
  white-space: nowrap;
}
.header__contact-links,
.footer__contact-links{
  margin-left: auto;
}
.contact-links{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.banner{
  background-color: var(--white);
}
.header__menu__menu-item, .footer__menu__menu-item{
  margin: 2rem;
}

.main-banner .carousel-item > a{
  position: relative;
}
.banner-content{
  width: 100%;
  position: absolute;
  height: 100%;
  top: 0;
  display: flex;
  align-items: center;
  color: var(--white);
}
.banner-content h1{
  font-size: 3rem;
  text-align: left;
}
.banner-content p {
  font-size: 1.5rem;
  font-weight: 300;
  margin-top: 1rem;
}

/* menu */
.header__logo {
  z-index: 2;
}
/* menu end */

@media screen and (min-width: 992px) {
/* menu */
.header__phone{
  display: none;
}
.header__row-menu{
  align-items: center!important;
  flex-wrap: nowrap;
}
.menu__icon {
	display: none;
  }
.menu__body {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
}
  /* menu end */

  .about__contacts{
    display: none;
  }
}

@media screen and (max-width: 992px) {
  /* menu */
  .header__phone{
    display: flex;
    align-items: center;
  }
  .header__row-menu{
    justify-content: space-between;
    padding: 0 10px;
  }
  .header__menu__menu-item{
    margin: 1rem;
  }
  .header__menu {
    display: flex;
    align-items: center;
}
  .menu__icon {
    z-index: 5;
    display: block;
    position: relative;
    width: 30px;
    height: 18px;
    cursor: pointer;
  }
  .menu__icon span, .menu__icon::before, .menu__icon::after {
    left: 0;
    position: absolute;
    height: 11%;
    width: 100%;
    transition: all 0.3s ease 0s;
    background-color: #000000;
  }
  .menu__icon::before, .menu__icon::after {
    content: "";
  }
  .menu__icon::before {
    top: 0;
  }
  .menu__icon::after {
    bottom: 0;
  }
  .menu__icon span {
    top: 50%;
    transform: scale(1) translate(0, -50%);
  }
  .menu__icon._active span {
    transform: scale(0) translate(0, -50%);
  }
  .menu__icon._active::before {
    top: 50%;
    transform: rotate(-45deg) translate(0, -50%);
  }
  .menu__icon._active::after {
    bottom: 50%;
    transform: rotate(45deg) translate(0, 50%);
  }

  .menu__icon._active span {
    transform: scale(0) translate(0, -50%);
  }
  .menu__icon._active::before {
    top: 50%;
    transform: rotate(-45deg) translate(0, -50%);
  }
  .menu__icon._active::after {
    bottom: 50%;
    transform: rotate(45deg) translate(0, 50%);
  }
  .menu__body {
    position: fixed;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: rgb(255, 255, 255);
    padding: 146px 14px 0px 14px;
    transition: left 0.3s ease 0s;
    overflow: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .menu__body._active {
    left: 0;
    z-index: 1;
  }
  body._lock {
    overflow: hidden;
  }
  .menu__body::before {
    content: "";
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    height: 116px;
    z-index: 2;
  }

  .header__menu .contact-links {
    display: block;
    /* margin: 1rem; */
}
.header__menu .contact-link-email,
.header__menu .contact-link-phone:first-child {
  display: flex;
  align-items: center;

}
.header__menu .contact-links .contact-link {   
    margin: 0.3rem;
}
.contact-links .contact-link-telegram,
.contact-links .contact-link-whatsapp,
.contact-links .contact-link-viber,
.contact-links .contact-phone  {
    display: inline-flex; 
}
a.contact-link.contact-link-telegram {
  margin-left: 15px;
}
.header__menu .contact-links .contact-phone {
  top: -10px;
  position: relative;
}

  /* menu end */

  .about__contacts{
    text-align: center;
  }
  .about__contacts .contact-links {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}
.about__contacts .contact-link-phone{
  justify-content: center;
  width: 100%;
}
.about__contacts .contact-link-phone a{
  justify-content: center;
}

/* footer */
.footer__wrapper {
  flex-direction: column;
}
.footer__menu {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.footer__contact-links {
  margin-left: auto;
  margin: auto;
}
.footer__contact-links .contact-links {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.footer__contact-links .contact-links {
  display: block;
}
.footer__contact-links .contact-link-email,
.footer__contact-links .phone-first{
  display: flex;
  justify-content: center;
}
.footer__contact-links .contact-phone{
  position: relative;
    top: -10px;
}
.footer__menu__menu-item{
  margin: 1rem;
}
.footer__contact-links .contact-link {
  margin: 0.5rem;
}
/* footer end*/

}


@media screen and (min-width: 767px) {
  .d-none-min-w767 {
    display: none !important;
  }
}

.header-btn {
  width: 40px;
  height: 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: #fff;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
  padding: 10px;
  transition: 0.9s;
}

.header-btn .icon {
  width: 21px;
  height: 21px;
  fill: #2b2a27;
  transition: 0.9s;
}
.about-image > img {
  transform: translateX(5rem);
}
.header-btn:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  background: #fefefe;
}

.contact-link:hover,
.tickets-btn:hover {
  opacity: 0.8;
}

.contact-link .icon, .contact-link .icon {
  width: 32px;
  height: 32px;
  display: block;
  margin: 2px;
}

.header-dropdown .dropdown-item:hover {
  color: #fff;
  background: var(--main);
}

.tickets .section-content {
  padding: 15px;
}

.rout-carousel,
.stop-rout,
.tickets-input {
  position: relative;
}

input, input.form-control {
  background: var(--field);
  border: none;
  box-sizing: border-box;
  border-radius: var(--radius-small);
  padding: 1rem;
  width: 100%;
  height: auto;
}

.rout-edge span,
.stop-point span {
  padding-right: 10px;
  font-weight: 700;
}

input::placeholder, input.form-control::placeholder {
  font-family: Roboto, sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 1.5;
}

.from-label,
.to-label {
  position: absolute;
  top: 20px;
  left: 15px;
}
.date-label {
  position: absolute;
  top: 0;
  left: 45px;
  font-weight: 300;
  font-size: 13px;
}

.datepicker table tr td.active,
.datepicker table tr td.active.active,
.datepicker table tr td.active.highlighted,
.datepicker table tr td.active.highlighted.active,
.datepicker table tr td.active.highlighted:active,
.datepicker table tr td.active:active {
  background: linear-gradient(180deg, var(--main) 0, var(--main) 100%);
  color: #fff;
  border-color: var(--main);
}

.datepicker table tr td.active.active.focus,
.datepicker table tr td.active.active:focus,
.datepicker table tr td.active.active:hover,
.datepicker table tr td.active.highlighted.active.focus,
.datepicker table tr td.active.highlighted.active:focus,
.datepicker table tr td.active.highlighted.active:hover,
.datepicker table tr td.active.highlighted:active.focus,
.datepicker table tr td.active.highlighted:active:focus,
.datepicker table tr td.active.highlighted:active:hover,
.datepicker table tr td.active:active.focus,
.datepicker table tr td.active:active:focus,
.datepicker table tr td.active:active:hover {
  background: linear-gradient(0deg, var(--main) 0, var(--main) 100%);
  color: #fff;
  border-color: var(--main);
}

.datepicker table tr td span.active,
.datepicker table tr td span.active.disabled,
.datepicker table tr td span.active.disabled:hover,
.datepicker table tr td span.active:hover {
  color: #fff;
  border-color: var(--main);
  background: linear-gradient(180deg, var(--main) 0, var(--main) 100%);
}

.datepicker table tr td span.active.active,
.datepicker table tr td span.active.disabled.active,
.datepicker table tr td span.active.disabled:active,
.datepicker table tr td span.active.disabled:hover.active,
.datepicker table tr td span.active.disabled:hover:active,
.datepicker table tr td span.active:active,
.datepicker table tr td span.active:hover.active,
.datepicker table tr td span.active:hover:active {
  background: linear-gradient(180deg, var(--main) 0, var(--main) 100%);
  color: #fff;
  border-color: var(--main);
}

.datepicker table tr td span.active.active.focus,
.datepicker table tr td span.active.active:focus,
.datepicker table tr td span.active.active:hover,
.datepicker table tr td span.active.disabled.active.focus,
.datepicker table tr td span.active.disabled.active:focus,
.datepicker table tr td span.active.disabled.active:hover,
.datepicker table tr td span.active.disabled:active.focus,
.datepicker table tr td span.active.disabled:active:focus,
.datepicker table tr td span.active.disabled:active:hover,
.datepicker table tr td span.active.disabled:hover.active.focus,
.datepicker table tr td span.active.disabled:hover.active:focus,
.datepicker table tr td span.active.disabled:hover.active:hover,
.datepicker table tr td span.active.disabled:hover:active.focus,
.datepicker table tr td span.active.disabled:hover:active:focus,
.datepicker table tr td span.active.disabled:hover:active:hover,
.datepicker table tr td span.active:active.focus,
.datepicker table tr td span.active:active:focus,
.datepicker table tr td span.active:active:hover,
.datepicker table tr td span.active:hover.active.focus,
.datepicker table tr td span.active:hover.active:focus,
.datepicker table tr td span.active:hover.active:hover,
.datepicker table tr td span.active:hover:active.focus,
.datepicker table tr td span.active:hover:active:focus,
.datepicker table tr td span.active:hover:active:hover {
  color: #fff;
  background: linear-gradient(0deg, var(--main) 0, var(--main) 100%);
  border-color: var(--main);
}

.tickets-btn {
  width: 140px;
  height: 55px;
  transition: 0.7s;
}
.tickets-links .tickets-link {
  font-weight: 400;
  font-size: 14px;
  color: var(--blue-link);
  text-decoration: none;
  padding-right: 10px;
  cursor: pointer;
}

.tickets-links .tickets-link:hover {
  text-decoration: none;
  color: #333;
}

.ticket-arrows .icon {
  width: 30px;
  height: 30px;
  fill: #333;
  transition: 0.9s;
}

.ticket-arrows .icon:hover {
  fill: var(--main);
}

.rout-row {
  padding: 10px 25px;
}

.rout-icon .icon {
  width: 21px;
  height: 25px;
  margin-right: 20px;
  fill: #000;
}

.rout-type {
  display: flex;
  align-items: center;
}

.rout-title,
.station-name,
.rout-price{
  font-size: 1.25rem;
  color: #000;
}

.pop-price,
.rout-price {
  font-weight: 500;
  color: var(--main);
}

.rout-date {
  font-weight: 400;
  font-size: 14px;
}
.rout-item p {
  margin-bottom: .5rem;
  color: var(--main);
  font-size: 1.25rem;
  font-weight: 600;
  text-align: left;
}

.rout-carousel .owl-dots,
.rout-carousel .owl-nav button.owl-next.disabled,
.rout-carousel .owl-nav button.owl-prev.disabled {
  display: none;
}

.rout-carousel .owl-nav button.owl-next {
  position: absolute;
  top: 30px;
  right: -30px;
  transition: 0.9s;
}

.rout-carousel .owl-nav button.owl-prev {
  position: absolute;
  top: 30px;
  left: -30px;
  transition: 0.9s;
}

.rout-carousel .owl-nav button.owl-next span,
.rout-carousel .owl-nav button.owl-prev span {
  color: #333;
  font-size: 45px;
  transition: 0.9s;
}

.rout-carousel .owl-nav button.owl-next:hover,
.rout-carousel .owl-nav button.owl-prev:hover {
  background-color: transparent;
}

.rout-carousel .owl-nav button.owl-next span:hover,
.rout-carousel .owl-nav button.owl-prev span:hover {
  color: #ccc;
}

.rout-item {
  background: #fefefe;
  border: 1px solid #dadada;
  border-radius: var(--radius-small);
  padding: 1rem 0.5rem;
  position: relative;
}
.rout-item > p {
  margin: 0;
}

.rout-item .hot,
.rout-item .hotest {
  position: absolute;
  top: 7px;
  right: 10px;
  padding: 3.5px 5px;
  border-radius: var(--radius-circle);
  display: flex;
}

.rout-item:hover {
  background: var(--main);
  color: #fff;
}

.rout-item:hover .rout-price,
.sort-item:hover span,
.rout-item:hover p {
  color: #fff;
}

.rout-item .hot {
  fill: #ffb801;
  background-color: #2b2a27;
  align-items: center;
  transition: 0.9s;
}

.rout-item .hotest {
  fill: #2b2a27;
  align-items: center;
}

.rout-item .icon {
  width: 12px;
  height: 15px;
  transition: 0.9s;
}
.contact-link-email, .contact-link-phone{
  margin-right: 2rem;
}
.rout-item:hover .hot {
  fill: #fff;
}

div.badge {
  margin: auto;
}

@media (max-width: 390px) {
  h2 {
    font-size: 2.5rem;
}
  .rout-price {
    font-size: 14px;
  }
}

.plan .section-content {
  padding: 35px 100px 55px;
}

.plan-txt {
  padding-left: 10px;
  flex: 1;
  color: #1c1c1c;
}

.plan-txt p {
  font-size: 14px;
  font-weight: 300;
}

.plan-txt .plan-title {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.3;
}
.popular-title {
  margin-bottom: 3rem;
}
.popular-rout .section-content {
  padding: 35px 180px 100px;
}

.pop-item {
  background: #f2f2f2;
  box-sizing: border-box;
  border-radius: var(--radius-small);
  padding: 7px;
}

.pop-item .icon {
  width: 20px;
  height: 25px;
}

.pop-title {
  font-size: 18px;
  color: #000;
  padding-left: 15px;
}

.info .section-content {
  padding: 35px 100px 100px;
}

.info-txt {
  font-weight: 700;
  font-size: 18px;
}

.info-link .icon {
  width: 25px;
  height: 25px;
  fill: var(--main);
  transition: 0.9s;
}

.info-link span {
  font-weight: 500;
  font-size: 24px;
  color: #000;
  padding-left: 5px;
  transition: 0.9s;
}

.info-link a span:hover {
  text-decoration: none;
  color: var(--main);
}

.info-link-info {
  padding-left: 30px;
}

.sort-title {
  font-weight: 700;
  font-size: 24px;
  color: #f1f1f1;
}

.sort-item {
  min-width: 150px;
  padding: 15px;
  transition: 0.7s;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fefefe;
  border: 1px solid #dadada;
  border-radius: var(--radius-small);
  user-select: none;
}

.sort-item span {
  color: #2b2a27;
  font-weight: 500;
}

.sort-item .icon {
  width: 14px;
  height: 18px;
  fill: #888;
  margin-left: 10px;
}

.sort-item.sort-item--asc .icon {
  fill: #333333;
  transform: rotate(180deg);
}

.sort-item.sort-item--desc .icon {
  fill: #333333;
}

.sort-item:hover {
  background: var(--main);
  border-color: var(--main);
}
.feedback {
  background-color: var(--white);
  padding: 6rem 0;
}
.rout-information-row {
  padding: 50px 50px 0;
  position: relative;
}

.station-time {
  font-weight: 700;
  font-size: 24px;
  color: var(--main);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.route-info_route-date span {
  font-size: 18px;
  font-weight: 400;
  color: #666;
  margin-left: 5px;
}

.order-ticket-price,
.rout-info-price {
  font-weight: 700;
  font-size: 24px;
  color: #333;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.rout-info-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 200px;
  height: 55px;
}
.btn.rout-info-btn-contact-operator {
  color: #fff;
  width: 300px;
}
.btn.rout-info-btn-contact-operator:hover{
  color: #fff;
}
.rout-info-btn-secondary {
  background-color: var(--btn-secondary);
  color: var(--text-secondary);
}
.trip-length {
  color: #4f4f4f;
  font-size: 14px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.rout-days,
.rout-flight {
  width: 180px;
  justify-content: center;
}

.trip-length-info {
  color: #4f4f4f;
  font-size: 14px;
}

.rout-days,
.rout-flight,
.rout-print {
  color: #fff;
  height: 40px;
  border-radius: var(--radius-small);
  top: -20px;
  user-select: none;
  position: absolute;
  display: flex;
  font-size: 14px;
}
.rout-days {
  background: #ff5c01;
  align-items: center;
  left: 50px;
}

.rout-flight {
  background: #0185ff;
  align-items: center;
  right: 270px;
}

.rout-print {
  background: #eb5757;
  width: 200px;
  justify-content: center;
  align-items: center;
  right: 50px;
}
.catalog__rout-information-container-header{
  border-bottom: 1px solid rgba(0, 0, 0, .5);
  padding: 2rem 0;
  display: flex;
}
.catalog__rout-information-container__ticket-info{
  font-weight: 700;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}
.catalog__rout-information-container__ticket-info__title{
  font-size: 1rem;
    margin-bottom: .25rem;
}
.catalog__rout-information-container__ticket-info__content {
  font-size: 1.25rem;
  margin-bottom: 0;
}
.catalog__rout-information-container{
  background-color: var(--white);
  padding: 6rem 0;
}
.catalog__rout-information-container-col{
  margin-right: 2rem;
}
.catalog__rout-information-container-col.right-line{
  border-right: 1px solid rgba(0, 0, 0, .5);
  margin-right: 0;
}
.catalog__rout-information-container-col:first-child {
  padding-right: 5rem;
}
.catalog__rout-information-container-col:nth-child(2) {
  margin-left: 5rem;
}
.catalog__rout-information-container__city-info{
  display: flex;
  align-items: center;
}
.catalog__rout-information-container__city-info > svg {
  width: 24px;
  height: 24px;
  margin-right: .5rem;
}
.catalog__rout-information-container__city-to {
  display: flex;
  align-items: center;
  height: 100%;
}
.catalog__rout-information-container__item:not(:last-child) {
  border-bottom: 5px solid var(--background);
  padding-bottom: 2rem;
}
.catalog__rout-information-container-body{
  display: flex;
}
.catalog__rout-information-container__item .catalog__rout-information-container-body__form {
  display: flex;
  width: 100%;
  justify-content: space-between;
}
.catalog__rout-information-container__item .catalog__rout-information-container-body__form .form-group {
  margin-bottom: 0;
  width: 30%;
}
.catalog__rout-information-container__city-name{
  font-weight: 600;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: initial;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.catalog__rout-information-container-body{
  margin-top: 2rem;
}
.ticket-data{
  width: 80%;
  display: flex;
}
.ticket-data .form-group:first-child, .ticket-data .form-group:nth-child(2) {
  margin-right: 2rem;
}
.input-group-prepend > span {
  background-color: var(--main);
  color: #fff;
}
.ticket-actions {
  width: 40%;
  display: flex;
}
.ticket-actions button {
  width: 50%;
}
.ticket-actions button:last-child {
  margin-left: 1rem;
}
.ticket-cost {
  font-weight: 700;
}
.ticket-cost .cost {
  font-size: 1.25rem;
}
.badges{
  margin-bottom: 1rem;
}
.political-privacy{
  margin-bottom: 0;
}
.badge{
  font-size: 1rem;
  margin-right: 1rem;
  padding: .5rem;
}
.badge-default{
  background-color: var(--field);
}
.catalog__rout-information-container__city-to > svg {
  height: 20px;
  width: 40px;
}
.trip-info {
  color: #000;
}

.feedback-name,
.trip-info span {
  color: var(--main);
}

.stop-rout::before {
  content: "";
  display: block;
  height: calc(100% - 20px);
  width: 0.5px;
  background: #ccc;
  position: absolute;
  top: 10px;
  left: 7px;
}

.rout-edge .icon {
  width: 14px;
  height: 20px;
  z-index: 1;
  position: relative;
}

.rout-edge {
  color: #000;
  margin: 2rem 0;
}

.rout-edge span {
  color: #333;
}
.contact-links.links-section .contact-link{
  font-size: 1.5rem;
}
.contact-links.links-section .contact-link .icon {
  width: 50px;
  height: 50px;
}
.stop-point {
  font-size: 13px;
  color: #828282;
  display: flex;
  align-items: flex-start;
}

.stop-point span {
  font-size: 14px;
  color: #4f4f4f;
  margin-left: 5px;
}

.stop-point .icon {
  width: 6px;
  height: 20px;
  margin-left: 4px;
  margin-right: 7px;
  position: relative;
}

.rout-map-links a {
  color: #666;
  text-decoration: underline dashed;
  transition: 0.9s;
}

.rout-map-links a:hover {
  color: #0185ff;
}

.btn-collapse {
  background: #fff;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
}

.btn-collapse:focus,
.btn-collapse:hover {
  box-shadow: 0 -3px 3px rgba(0, 0, 0, 0.15);
}

.btn-collapse .icon {
  width: 12px;
  height: 20px;
  fill: #333;
  transition: 0.3s;
  transform: rotate(0);
}

.btn-collapse.collapsed .icon {
  transform: rotate(180deg);
}

.footer {
  background: var(--blue-dark);
  box-shadow: 0 -5px 5px rgba(255, 255, 255, 0.1);
  color: #fff;
  padding-top: 30px;
  padding-bottom: 20px;
  height: auto;
  margin-top: auto;
}

.footer-link a span {
  font-weight: 500;
  font-size: 24px;
  color: #fff;
  padding-left: 5px;
  transition: 0.9s;
  white-space: nowrap;
}

.footer-link-info {
  padding-left: 30px;
  font-size: 16px;
  font-weight: 300;
}

.footer-link a:hover .icon {
  fill: #fefefe;
}

.footer-link a span:hover,
.footer-menu a:hover {
  color: #fefefe;
}

.footer-btn {
  min-width: 200px;
  padding: 18px;
}
.success-form-message{
  display: flex;
  align-items: center;
}
.modal-body__contact-info {
  font-size: 1rem;
}
.modal-body__contact-info > a {
  background-color: transparent;
  outline: none;
  border: none;
  text-decoration: underline;
  color: var(--main);
  font-size: 1.25rem;
  margin-left: auto;
  white-space: nowrap;
  margin-left: .25rem;
}
.success-form-message > svg {
  width: 30px;
  height: 30px;
  margin-right: 1rem;
}
.success-form-message > p {
  font-size: 1rem;
  margin: 0;
}
.footer-menu a {
  color: #8a8a8a;
  font-size: 14px;
  line-height: 2;
}

.icon-viber {
  width: 30px !important;
}

.footer-reis__cap {
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
}

.footer-reis__link {
  display: block;
  color: #fff;
  font-size: 13px;
  line-height: 2;
}

.footer-reis__link:hover {
  color: #cfcfcf;
}

.order-ticket-row {
  padding: 50px;
  position: relative;
}

.station-name .icon {
  width: 14px;
  height: 20px;
}

.route-info_route-station {
  font-size: 0.7em;
  color: #333;
}

.station-adress {
  color: #4f4f4f;
}

.ticket-price {
  font-weight: 700;
  font-size: 16px;
  color: #000;
}

.ticket-price span {
  color: var(--main);
  font-size: 24px;
}

.ticket-time {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-end;
  font-size: 12px;
  line-height: 1;
}

.ticket-time span {
  color: var(--main);
  font-size: 16px;
  font-weight: 700;
}

.order-ticket-arrow {
  transform: rotate(90deg);
}

.order-checkout-section {
  padding: 50px;
  margin-top: 3rem;
}

.order-checkout-radio .custom-radio:not(:last-child) {
  margin-right: 15px;
}

.feedback-date {
  color: #666;
  font-size: 14px;
}

.feedback-icon {
  width: 16px;
  height: 16px;
  margin-right: 3px;
  fill: var(--main);
}
.confidentiality {
  width: 16px;
  height: 16px;
  display: flex;
  margin-top: auto;
  margin-bottom: auto;
  position: relative;
}
.gallery_mini {
  padding: 3px;
  max-height: 100px;
}
.input-active p {
  color: #28a745;
}
.input-invalid p {
  color: #dc3545;
}
.input-invalid input::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: #dc3545;
  left: 0;
  top: 0;
}
.input-invalid input::after {
  content: "";
  width: 90%;
  height: 90%;
  position: absolute;
  background-color: #fff;
  left: 5%;
  top: 5%;
}
.input-active input::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: #28a745;
  left: 0;
  top: 0;
}
.input-active input::after {
  content: "";
  width: 50%;
  height: 50%;
  position: absolute;
  background-color: #fff;
  left: 25%;
  top: 25%;
  border-radius: var(--radius-circle);
}
.slide6 h3 {
  color: #f7cd5f;
  font-size: 74px;
  font-weight: 600;
}

.slide6 p {
  color: #fff;
  font-size: 32px;
}

.slide4 * {
  color: #fff;
}

.slide4 h3 {
  font-weight: 600;
  font-size: 76px;
}

.slide4 .mini-title {
  font-size: 42px;
  font-weight: 400;
}

.slide4 .more,
.slide5 .more {
  padding: 14px 28px;
  font-size: 24px;
  font-weight: 500;
  background: linear-gradient(90deg, #c77220, #dbb43a);
  display: inline-block;
  margin-top: 2rem;
}

.slide4 .more:hover,
.slide5 .more:hover {
  outline: 1px solid #ff5c01;
}

.slide5 * {
  color: #fff;
}

.slide5 h3 {
  font-weight: 600;
  font-size: 64px;
}

.slide5 .mini-title {
  font-size: 32px;
  font-weight: 400;
}

.banner-top {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 50px;
}

.banner-top li {
  color: #21668f;
  font-size: 24px;
  font-weight: 500;
}

.slide3 li {
  color: #21668f;
  font-size: 20px;
  font-weight: 500;
}

.slide3 li span {
  color: #0082fb;
}

.slide1 span {
  display: inline-block;
  width: auto;
  text-align: center;
  margin: auto;
  background-color: #ff5c01;
  color: #fff;
  border-radius: var(--radius-small);
  padding: 5px;
  transition: 0.2s;
  padding: 14px 24px;
  margin-top: 2rem;
}

.slide2 h3 {
  color: #1a7b9e;
  font-size: 64px;
  font-weight: 600;
}

.car-card-title {
  color: #fff;
  background-color: #c93a86;
  padding: 6px 4px;
  display: inline-grid;
  font-weight: 600;
  margin-bottom: 10px;
}

.pink-color {
  color: #c93a86;
}

.date-range {
  font-size: 42px;
  font-weight: 600;
}

.about-range {
  font-weight: 500;
  font-size: 32px;
}

.slide3 ul {
  list-style-type: none;
  padding: 0;
}

.orange-btn:hover {
  opacity: 0.8;
}
.benefits__img {
  height: 56px;
  width: auto;
}
.benefits__text {
  margin-top: 10px;
  font-weight: 600;
  font-size: 16px;
  line-height: 130%;
}
.form-check-inline {
  flex-direction: column;
}

.carousel-item {
  position: relative;
}

/* feedback */
.pagination li a {
  padding: 6px 11px;
}
.pagination .active a {
  border-radius: var(--radius-circle);
  border: 1px solid #d3d3d3;
  background: #d3d3d329;
}

.pagination {
  margin-top: 9px;
  justify-content: center;
}
.btn-main-32 {
  font-size: 30px !important;
  padding-left: 15px !important;
  padding-right: 15px !important;
}
.list-for {
  background: #fff;
  border: 1px solid #dadada;
  box-sizing: border-box;
  border-radius: var(--radius-small);
  padding: 15px 40px;
  width: 100%;
}

.tickets-prompt {
  display: none;
  position: absolute;
  z-index: 999;
  width: 100%;
  background-color: var(--field);
  max-height: 400px;
  overflow-y: auto;
  top: 110%;
  border-radius: var(--radius-small);
}
.extended-table__route-time-grid-left{
  border-right: 1px solid var(--black);
}
.extended-table__routes{
  background-color: var(--white);
  padding: 6rem 0;
}
.extended-table__routes h2{
  margin-bottom: 4rem;
}
.extended-table__routes h3{
  margin-bottom: 2rem;
}
.popularInfo{
  background-color: var(--background);
  padding: 4rem;
  padding-bottom: 3rem;
  text-align: center;
  border-radius: var(--radius-big);
}
.popularInfo h3{
  font-size: 1.5rem;
  margin-bottom: 1rem;
}
.popularInfo .contact-links{
  justify-content: center;
}
.extended-table__rout-item{
  display: flex;
  align-items: center;
  margin-bottom: .5rem;
  flex-wrap: wrap;
}
.extended-table__rout-item .badge {
  margin-left: auto;
}
.extended-table__rout-item p{
  font-size: 1.5rem;
  font-weight: 500;
  margin: 0;
}
.btn-city-name{
  width: 60%;
  background-color: var(--blue);
}
.breadcrumbs-content{
  border-top: 5px solid var(--background);
}
.breadcrumb{
  background-color: transparent;
  margin: 0;
  padding: .75rem 0;
}
.breadcrumb .breadcrumb-separator {
  margin: 0 1rem;
}
.breadcrumb .breadcrumb-item::before{
  display: none;
}
.station-content{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: initial;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.extended-table__rout-item svg {
  width: 30px;
  height: 30px;
  margin-right: 1rem;
}
.buy-ticket, .buy-ticket.js_freeSeats {
  background-color: transparent;
  outline: none;
  border: none;
  text-decoration: underline;
  color: var(--main);
  font-size: 1.25rem;
  margin-left: auto;
}
.buy-ticket-form {
  margin-left: auto;
}

.prompt-item-to,
.prompt-item-from {
  cursor: pointer;
  padding: 10px;
  line-height: 1;
}
.prompt-item {
  position: relative;
}
.prompt-item span {
  position: absolute;
  bottom: 0;
  left: 5px;
}
.prompt-item-to:hover,
.prompt-item-from:hover {
  background-color: var(--field-active);
}
.prompt-region {
  font-size: 12px;
  color: #626262;
}
.highlight {
  font-weight: bold;
}
.page,
.info,
.order,
.feedback-index {
  padding-bottom: 1rem;
}
.section-alert {
  position: fixed;
  right: 1rem;
  top: 1rem;
  width: 32rem;
  padding: 0;
  background-color: transparent;
  z-index: 100;
  max-width: 100%;
}
.datepicker table td,
.datepicker table th {
  text-align: center;
  vertical-align: middle;
}
.fa-ruble-sign:before {
  content: "₽";
}
.time-pos{
  display: flex;
}
@media screen and (max-width: 767px) {
  .catalog__rout-information-container__ticket-info__title{
    font-size: 1.25rem;
  }
  .catalog__rout-information-container__ticket-info{
    display: block;
    text-align: center;
  }
  .catalog__rout-information-container__ticket-info .badge {
    margin: 0;
  }
  .catalog__rout-information-container-header {
    flex-direction: column;
    padding: 0;
  }
  .catalog__rout-information-container{
    padding: 3rem 2rem;
  }
  .catalog__rout-information-container-col:first-child{
    padding: 0;
  }
  .catalog__rout-information-container-col:nth-child(2){
    margin: 0;
  }
  .catalog__rout-information-container-col.right-line{
    border: none;
    margin-bottom: 1rem;
  }
  .catalog__rout-information-container__item .catalog__rout-information-container-body__form{
    flex-direction: column;
  }
  .ticket-data{
    flex-direction: column;
    width: 100%;
  }
  .ticket-cost {
    text-align: center;
  }
  .ticket-actions{
    width: 100%;
    flex-direction: column;
  }
  .ticket-actions button:last-child{
    margin: 0;
  }
  .ticket-actions button {
    width: 100%;
    margin: 1rem 0;
  }
  .catalog__rout-information-container__item .catalog__rout-information-container-body__form .form-group {
    width: 100%;
    margin: 1rem 0;
  }
  .catalog__rout-information-container__city-to{
    justify-content: center;
  }
  .catalog__rout-information-container__city-to > svg{
    height: 40px;
    width: 30px;
    rotate: 90deg;
  }
  .catalog__rout-information-container-header{
    border: none;
  }
  .header__menu .contact-links .contact-phone{
    width: auto;
  }
  .political-privacy{
    text-align: left;
  }
  .feedback{
    padding: 3rem 0;
  }
  .feedback .phone-block .contact-links.links-section .contact-link, 
  .feedback  .contact-links {
    justify-content: center;
  }
  .footer__contact-links .contact-links .contact-link-telegram, 
  .footer__contact-links .contact-links .contact-link-whatsapp, 
  .footer__contact-links .contact-links .contact-link-viber {
    margin: 0;
  }
  .footer__contact-links .contact-links > .contact-link-phone {
    width: auto;
  }
  .feedback{
    background-color: transparent;
  }
  .stations-section .btn.btn-default{
    width: 100%;
  }
  a.contact-link.contact-link-telegram{
    margin-left: 0;
  }
  .contact-links.links-section .contact-link .icon{
    width: 40px;
    height: 40px;
    margin: 0 .5rem;
    margin-top: 1rem;
  }
  .section-container{
    margin-top: 3rem;
  }
  .extended-table__rout-item p{
    font-size: 1.25rem;
    font-weight: 700;
  }
  .buy-ticket, .buy-ticket.js_freeSeats{
    margin-left: 1rem;
    font-size: 1rem;
  }
  .extended-table__rout-item .badge{
    margin: 0;
    font-size: 1rem;
  }
  .time-pos{
    width: 100%;
  }
  .extended-table__routes{
    background-color: var(--white);
    padding: 3rem 0;
  }
  .extended-table__routes h2{
    margin-bottom: 2rem;
    font-size: 2rem;
  }
  h2 {
    font-size: 2rem;
    margin-bottom: 1rem;
  }
  .extended-table__routes h3{
    margin-bottom: 1rem;
    font-size: 1.5rem;
  }
  .about-image > img{
    transform: translateX(0);
  }
  .contact-links > .contact-link-phone {
    width: 100%;
    justify-content: center;
  }
  .section-alert {
    right: 0;
  }
  .footer-reis__cap {
    margin: 1rem 0;
  }
  .rout-row {
    padding: 5px 20px;
  }
  .dropdown-menu {
    min-width: 20rem;
  }
  .dropdown-item {
    font-size: 14px;
  }
  .d-none-max-w767 {
    display: none !important;
  }

  .contact-link span,
  .contact-link-info {
    color: #333;
  }

  .contact-link .icon {
    fill: var(--main);
  }

  .contact-link a:hover span {
    color: #666;
  }

  .contact-link a:hover .icon {
    fill: #666;
  }

  .tickets-input {
    margin: 10px 0;
  }

  .ticket-arrows .icon {
    transform: rotate(90deg);
  }

  .rout-carousel.owl-carousel .owl-stage-outer {
    padding-top: 20px;
  }

  .rout-item .hot {
    top: 0;
    right: 0;
  }

  .plan .section-content {
    padding-left: 20px;
    padding-right: 20px;
  }

  .plan-arrow {
    transform: rotate(90deg);
    margin: 15px 0;
  }

  .info .section-content,
  .popular-rout .section-content {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .pop-price,
  .pop-title {
    font-size: 14px;
  }
  .footer-link {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 15px;
  }

  .rout-information-row {
    padding-left: 10px;
    padding-right: 10px;
  }

  .station-adress,
  .station-name {
    font-size: 12px;
  }

  .trip-length,
  .trip-length-info {
    font-size: 10px;
  }

  .trip-length::after {
    width: 48px;
    background-position-x: right;
  }

  .rout-info-price {
    flex-direction: row;
    justify-content: space-between;
    flex-grow: 1;
  }

  .rout-flight {
    width: 120px;
    right: 30px;
  }

  .rout-days {
    width: 120px;
    left: 10px;
  }

  .order-checkout-radio {
    flex-wrap: wrap;
    align-items: start;
  }

  section.mt-5 {
    margin-top: 1.5rem !important;
  }
  .section-content .my-4 {
    margin-bottom: 0.5rem !important;
  }
  .py-main {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
  }

  /* popular */
  .rout-item {
    padding: 0.6rem 0.5rem;
  }
  a.rout-item.col-md.m-1 {
    margin: 0.1rem !important;
    width: 50%;
    flex: 45%;
  }
}
/* main */
@media (min-width: 1200px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    padding-left: 5rem;
    padding-right: 5rem;
    max-width: 100%;
  }
}
@media (max-width: 987px) {
  .banner-top {
    padding: 0 25px;
  }
}
@media (max-width: 487px) {
  .h4.vacancy {
    font-size: 1rem;
  }
}
